[submodule "libs/svelte-common"]
	path = libs/svelte-common
	url = https://gitlab.com/h.library/svelte/svelte-common.git
	branch = main
[submodule "libs/common"]
	path = libs/common
	url = https://gitlab.com/h.library/common.git
	branch = main
[submodule "libs/web-common"]
	path = libs/web-common
	url = https://gitlab.com/h.library/web-common.git
	branch = main
